cutecw

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
3
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
3
libselinux
3.6-6.fc41
3.7-1.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
libsepol
3.6-3.fc40
3.7-1.fc41
4
libselinux-devel
3.6-6.fc41
3.7-1.fc41
4
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
add-determinism
0.3.1-2.fc41
0.3.3-1.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
B
kernel-headers
6.10.0-0.rc5.43.fc41
6.10.0-0.rc6.50.fc41
B
build-reproducibility-srpm-macros
0.3.1-2.fc41
0.3.3-1.fc41
B
libsepol-devel
3.6-3.fc40
3.7-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

failed
2024-06-28 18:14:00
mesa-libEGL-devel
24.1.2-2.fc41
24.1.2-6.fc41
2
pcre2-utf16
10.43-2.fc41.1
10.44-1.fc41
2
mesa-libgbm
24.1.2-2.fc41
24.1.2-6.fc41
3
mesa-libEGL
24.1.2-2.fc41
24.1.2-6.fc41
3
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
3
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
3
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
cups-libs
1:2.4.8-5.fc41
1:2.4.10-1.fc41
3
libinput
1.26.0-1.fc41
1.26.1-1.fc41
3
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
3
libwayland-client
1.22.0-3.fc40
1.23.0-1.fc41
4
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
4
mesa-libglapi
24.1.2-2.fc41
24.1.2-6.fc41
4
mesa-libGL
24.1.2-2.fc41
24.1.2-6.fc41
4
libwayland-server
1.22.0-3.fc40
1.23.0-1.fc41
4
libwayland-egl
1.22.0-3.fc40
1.23.0-1.fc41
4
pcre2-devel
10.43-2.fc41.1
10.44-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
libwayland-cursor
1.22.0-3.fc40
1.23.0-1.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
add-determinism
0.3.1-1.fc41
0.3.1-2.fc41
B
mesa-filesystem
24.1.2-2.fc41
24.1.2-6.fc41
B
pcre2-utf32
10.43-2.fc41.1
10.44-1.fc41
B
failed
2024-06-26 19:17:14
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
mesa-libEGL-devel
24.1.2-1.fc41
24.1.2-2.fc41
2
gstreamer1-plugins-bad-free-libs
1.24.4-2.fc41
1.24.5-1.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
mesa-libgbm
24.1.2-1.fc41
24.1.2-2.fc41
3
mesa-libEGL
24.1.2-1.fc41
24.1.2-2.fc41
3
libicu
74.2-1.fc40
74.2-1.fc41
3
gstreamer1-plugins-base
1.24.4-1.fc41
1.24.5-1.fc41
3
gstreamer1
1.24.4-1.fc41
1.24.5-1.fc41
3
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
3
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
4
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
4
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
4
libsmbclient
2:4.20.2-1.fc41
2:4.20.2-2.fc41
4
mesa-libGL
24.1.2-1.fc41
24.1.2-2.fc41
4
default-fonts-core-sans
4.0-14.fc41
4.1-1.fc41
4
mesa-libglapi
24.1.2-1.fc41
24.1.2-2.fc41
4
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc5.43.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
libwbclient
2:4.20.2-1.fc41
2:4.20.2-2.fc41
B
samba-common-libs
2:4.20.2-1.fc41
2:4.20.2-2.fc41
B
libsoup3
3.5.1-1.fc41
3.5.1-3.fc41
B
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
B
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
samba-client-libs
2:4.20.2-1.fc41
2:4.20.2-2.fc41
B
rpm
4.19.91-13.fc41
4.19.92-1.fc41
B
libicu-devel
74.2-1.fc40
74.2-1.fc41
B
mesa-filesystem
24.1.2-1.fc41
24.1.2-2.fc41
B
samba-common
2:4.20.2-1.fc41
2:4.20.2-2.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
failed
2024-06-21 18:47:33
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
mesa-libEGL-devel
24.1.1-4.fc41
24.1.2-1.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
gcc-c++
14.1.1-5.fc41
14.1.1-6.fc41
2
mesa-libgbm
24.1.1-4.fc41
24.1.2-1.fc41
3
mesa-libEGL
24.1.1-4.fc41
24.1.2-1.fc41
3
libstdc++-devel
14.1.1-5.fc41
14.1.1-6.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
libpq
16.3-1.fc41
16.3-3.fc41
3
systemd-libs
256-1.fc41
256.1-3.fc41
3
gcc
14.1.1-5.fc41
14.1.1-6.fc41
3
harfbuzz
8.4.0-1.fc41
8.5.0-1.fc41
3
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
harfbuzz-devel
8.4.0-1.fc41
8.5.0-1.fc41
4
libwacom
2.12.1-2.fc41
2.12.2-1.fc41
4
xz-devel
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
4
mesa-libglapi
24.1.1-4.fc41
24.1.2-1.fc41
4
libva
2.21.0-3.fc41
2.22.0-1.fc41
4
libsmbclient
2:4.20.1-4.fc41
2:4.20.2-1.fc41
4
libopenmpt
0.7.6-1.fc41
0.7.8-1.fc41
4
default-fonts-core-sans
4.0-13.fc41
4.0-14.fc41
4
mesa-libGL
24.1.1-4.fc41
24.1.2-1.fc41
4
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
nettle
3.10-1.fc41
3.10-2.fc41
4
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
4
cpp
14.1.1-5.fc41
14.1.1-6.fc41
4
systemd-pam
256-1.fc41
256.1-3.fc41
B
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
libwacom-data
2.12.1-2.fc41
2.12.2-1.fc41
B
samba-client-libs
2:4.20.1-4.fc41
2:4.20.2-1.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
libldb
2.9.0-3.fc41
2.9.1-1.fc41
B
mesa-filesystem
24.1.1-4.fc41
24.1.2-1.fc41
B
libwbclient
2:4.20.1-4.fc41
2:4.20.2-1.fc41
B
harfbuzz-icu
8.4.0-1.fc41
8.5.0-1.fc41
B
systemd
256-1.fc41
256.1-3.fc41
B
systemd-rpm-macros
256-1.fc41
256.1-3.fc41
B
samba-common-libs
2:4.20.1-4.fc41
2:4.20.2-1.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
B
samba-common
2:4.20.1-4.fc41
2:4.20.2-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
failed
2024-06-17 16:46:06
glib2
2.80.2-1.fc41
2.80.3-1.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
mesa-libEGL-devel
24.1.1-2.fc41
24.1.1-4.fc41
2
libavformat-free
6.1.1-14.fc41
6.1.1-15.fc41
3
mesa-libgbm
24.1.1-2.fc41
24.1.1-4.fc41
3
libswresample-free
6.1.1-14.fc41
6.1.1-15.fc41
3
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
3
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
3
libswscale-free
6.1.1-14.fc41
6.1.1-15.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libavcodec-free
6.1.1-14.fc41
6.1.1-15.fc41
3
libpq
16.1-4.fc41
16.3-1.fc41
3
libavutil-free
6.1.1-14.fc41
6.1.1-15.fc41
3
mesa-libEGL
24.1.1-2.fc41
24.1.1-4.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
pango
1.52.2-1.fc41
1.54.0-1.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libdav1d
1.4.0-1.fc41
1.4.3-1.fc41
4
nettle
3.9.1-6.fc40
3.10-1.fc41
4
libwacom
2.12.1-1
2.12.1-2.fc41
4
mesa-libglapi
24.1.1-2.fc41
24.1.1-4.fc41
4
mesa-libGL
24.1.1-2.fc41
24.1.1-4.fc41
4
python3-packaging
24.0-3.fc41
24.1-1.fc41
4
add-determinism-nopython
0.2.0-10.fc41
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
libwacom-data
2.12.1-1
2.12.1-2.fc41
B
mesa-filesystem
24.1.1-2.fc41
24.1.1-4.fc41
B
build-reproducibility-srpm-macros
0.2.0-10.fc41
0.3.0-1.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
add-determinism
0.2.0-10.fc41
0.3.0-1.fc41
B
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
B
failed
2024-06-13 08:34:51
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
qt6-qtdeclarative-devel
6.7.1-3.fc41
6.7.1-4.fc41
2
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
2
gcc-c++
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
2
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
libxml2-devel
2.12.7-1.fc41
2.12.8-1.fc41
3
cmake
3.28.3-5.fc41
3.28.3-6.fc41
3
libmount
2.40.1-1.fc41
2.40.1-2.fc41
3
libstdc++-devel
14.1.1-4.fc41
14.1.1-5.fc41
3
libuuid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
systemd-libs
256~rc4-2.fc41
256-1.fc41
3
gcc
14.1.1-4.fc41
14.1.1-5.fc41
3
qt6-qtdeclarative
6.7.1-3.fc41
6.7.1-4.fc41
3
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
3
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
3
libwacom
2.12.0-1.fc41
2.12.1-1
4
brotli-devel
1.1.0-3.fc40
1.1.0-4.fc41
4
xkeyboard-config
2.41-1.fc40
2.42-1.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
libsmbclient
2:4.20.1-1.fc41
2:4.20.1-4.fc41
4
cmake-rpm-macros
3.28.3-5.fc41
3.28.3-6.fc41
4
vapoursynth-libs
68-1.fc41
68-2.fc41
4
cpp
14.1.1-4.fc41
14.1.1-5.fc41
4
libselinux-devel
3.6-4.fc40
3.6-6.fc41
4
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
4
cmake-data
3.28.3-5.fc41
3.28.3-6.fc41
4
python3-packaging
24.0-1.fc41
24.0-3.fc41
4
samba-common
2:4.20.1-1.fc41
2:4.20.1-4.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
imath
3.1.11-1.fc41
3.1.11-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
fribidi
1.0.14-2.fc41
1.0.15-1.fc41
B
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.2.0-10.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
systemd-pam
256~rc4-2.fc41
256-1.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
B
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
B
libstemmer
2.2.0-10.fc40
2.2.0-11.fc41
B
add-determinism-nopython
0.2.0-9.fc41
0.2.0-10.fc41
B
samba-client-libs
2:4.20.1-1.fc41
2:4.20.1-4.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
samba-common-libs
2:4.20.1-1.fc41
2:4.20.1-4.fc41
B
libtalloc
2.4.2-2.fc41
2.4.2-3.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
systemd-rpm-macros
256~rc4-2.fc41
256-1.fc41
B
libdeflate
1.20-4.fc41
1.20-6.fc41
B
libseccomp
2.5.3-8.fc40
2.5.5-1.fc41
B
brotli
1.1.0-3.fc40
1.1.0-4.fc41
B
libwbclient
2:4.20.1-1.fc41
2:4.20.1-4.fc41
B
systemd
256~rc4-2.fc41
256-1.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
libtdb
1.4.10-2.fc41
1.4.10-3.fc41
B
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
libldb
2.9.0-2.fc41
2.9.0-3.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
libtevent
0.16.1-2.fc41
0.16.1-3.fc41
B
add-determinism
0.2.0-9.fc41
0.2.0-10.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
libwacom-data
2.12.0-1.fc41
2.12.1-1
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
2024-06-12 08:56:21
Package dependencies resolved successfuly
2024-06-12 08:49:23
Package resolution failed
  • Problem: package pulseaudio-libs-devel-17.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0), but none of the providers can be installed
    - package qt6-qtmultimedia-devel-6.7.1-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(libpulse-mainloop-glib), but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package freetype-devel-2.13.2-5.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(harfbuzz) >= 2.0.0, but none of the providers can be installed
    - package libXft-devel-2.3.8-6.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(freetype2), but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.30, but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - package qt-devel-1:4.8.7-76.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(xft), but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
failed
2024-06-08 11:28:15
qt6-qtdeclarative-devel
6.7.1-2.fc41
6.7.1-3.fc41
2
vulkan-loader-devel
1.3.283.0-1.fc41
1.3.283.0-2.fc41
2
mesa-libEGL-devel
24.1.1-1.fc41
24.1.1-2.fc41
2
vulkan-loader
1.3.283.0-1.fc41
1.3.283.0-2.fc41
3
mesa-libgbm
24.1.1-1.fc41
24.1.1-2.fc41
3
libinput
1.25.0-5.fc41
1.26.0-1.fc41
3
fontconfig
2.15.0-5.fc41
2.15.0-6.fc41
3
fontconfig-devel
2.15.0-5.fc41
2.15.0-6.fc41
3
openssl-libs
1:3.2.1-10.fc41
1:3.2.2-1.fc41
3
mesa-libEGL
24.1.1-1.fc41
24.1.1-2.fc41
3
qt6-qtdeclarative
6.7.1-2.fc41
6.7.1-3.fc41
3
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
3
libwacom
2.11.0-1.fc41
2.12.0-1.fc41
4
mesa-libglapi
24.1.1-1.fc41
24.1.1-2.fc41
4
binutils
2.42.50-11.fc41
2.42.50-14.fc41
4
fonts-filesystem
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
mesa-libGL
24.1.1-1.fc41
24.1.1-2.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
systemd-pam
256~rc3-4.fc41
256~rc4-2.fc41
B
systemd
256~rc3-4.fc41
256~rc4-2.fc41
B
mesa-filesystem
24.1.1-1.fc41
24.1.1-2.fc41
B
binutils-gold
2.42.50-11.fc41
libwacom-data
2.11.0-1.fc41
2.12.0-1.fc41
B
systemd-rpm-macros
256~rc3-4.fc41
256~rc4-2.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
highway
1.1.0-1.fc41
1.2.0-2.fc41
B
Previous history